Bug 1447778 - VM snapshot: revert option is enabled, for Active VM
Summary: VM snapshot: revert option is enabled, for Active VM
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Red Hat CloudForms Management Engine
Classification: Red Hat
Component: Providers
Version: 5.7.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: GA
: 5.8.0
Assignee: Boriso
QA Contact: Ilanit Stein
URL:
Whiteboard: rhev
Depends On: 1396068
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-05-03 19:28 UTC by Satoe Imaishi
Modified: 2017-05-31 15:08 UTC (History)
14 users (show)

Fixed In Version: 5.8.0.11
Doc Type: If docs needed, set a value
Doc Text:
Clone Of: 1396068
Environment:
Last Closed: 2017-05-31 15:08:35 UTC
Category: ---
Cloudforms Team: RHEVM
Target Upstream Version:


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
Red Hat Product Errata RHSA-2017:1367 normal SHIPPED_LIVE Moderate: CFME 5.8.0 security, bug, and enhancement update 2017-05-31 18:16:03 UTC

Comment 2 Ilanit Stein 2017-05-07 08:22:06 UTC
Verified on CFME-5.8.0.13/RHV-4.1.1.8,
Snapshot revert icon is not active for a Down VM, "Active VM".

Aziza,
Would you please confirm that this re implementation do not break VMware?

Comment 3 Aziza Karol 2017-05-09 06:33:34 UTC
For VMware vm,the revert option is showing as enabled for active vm. 

Verified:5.8.0.13-rc2.20170502165848_0f98658

Comment 4 Ilanit Stein 2017-05-09 06:50:04 UTC
Moving bug to verified, based on the above VMware & RHV verification.

Comment 6 errata-xmlrpc 2017-05-31 15:08:35 UTC
Since the problem described in this bug report should be
resolved in a recent advisory, it has been closed with a
resolution of ERRATA.

For information on the advisory, and where to find the updated
files, follow the link below.

If the solution does not work for you, open a new bug report.

https://access.redhat.com/errata/RHSA-2017:1367


Note You need to log in before you can comment on or make changes to this bug.